Beiträge von ubik

    Danke für die Info, so etwas hab ich mir fast gedacht.


    Wann ungefähr kann ich mit einer Untersützung rechnen? Geht es sich bis April aus? (Sonst müßte ich auf einigen Rechnern das Trustdesk installieren...)


    lg,
    ubik

    Ich habe heute versucht die Online-BKU unter Opera 9.63 zu starten.


    Trotz installiertem und aktiviertem Java 1.6.0_11 bekomme ich immer folgende Fehlermeldung:


    "Diese Anwendung benötigt die Java-Platform Version 1.6.0_04 oder höher."


    Darunter erscheint sinnvollerweise ein Button mit folgendem Text: "Java Platform 1.6.0_02 installieren."


    Wie gesagt ist aber ein Java 1.6.0_11 installiert und die Java-Testapplets von Sun funktionieren auch problemlos unter Opera.


    (Mit installiertem Trustdesk basic klappt es zwar, aber ich möchte auf manchen Rechnern lieber die Online-BKU verwenden.)


    Bitte um Hilfe!


    Danke,
    ubik